### Tcl/Tk Keywords - V

## A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

value
  incr, Hash
variable
  append, global, incr, info, lappend, lassign, namespace, set, trace, unset, upvar, variable, vwait, tkwait, AddErrInfo, Environment, LinkVar, SetVar, TraceVar, UpVar
variable substitution
  subst, ParseCmd, SubstObj
variables
  tclvars, uplevel, tkvars
version
  package, packagens, pkgMkIndex, tkvars, GetVersion, PkgRequire
virtual event
  event
virtual root
  winfo, GetVRoot
visibility
  tkwait
visual
  GetVisual, SetVisual, WindowId
volume-relative file name
  filename

    Copyright © 1989-1994 The Regents of the University of California.
    Copyright © 1990-1994 The Regents of the University of California
    Copyright © 1992-1999 Karl Lehenbauer & Mark Diekhans
    Copyright © 1992-1999 Karl Lehenbauer and Mark Diekhans
    Copyright © 1992-1999 Karl Lehenbauer and Mark Diekhans.
    Copyright © 1993-1997 Bell Labs Innovations for Lucent Technologies
    Copyright © 1994 The Australian National University
    Copyright © 1994-2000 Sun Microsystems, Inc.
    Copyright © 1997-2000 Ajuba Solutions.
    Copyright © 1997-2000 Scriptics Corporation.
    Copyright © 1998 Mark Harrison.
    Copyright © 1998-1999 Scriptics Corporation
    Copyright © 1998-2000 Ajuba Solutions
    Copyright © 1999 Scriptics Corportation
    Copyright © 2000 Jeffrey Hobbs.
    Copyright © 2001 ActiveState Tool Corp.
    Copyright © 2001 Kevin B. Kenny.
    Copyright © 2001 Vincent Darley
    Copyright © 2001-2002 ActiveState Corporation
    Copyright © 2001-2002 Kevin B. Kenny. All rights reserved.
    Copyright © 2001-2003 ActiveState Corporation.
    Copyright © 2001-2004 Donal K. Fellows
    Copyright © 2002 Andreas Kupries <andreas_kupries@users.sourceforge.net>
    Copyright © 2003 George Petasis, petasis@iit.demokritos.gr.
    Copyright © 2003 Simon Geard. All rights reserved.
    Copyright © 1995-1997 Roger E. Critchlow Jr.